package com.quinn.common;

import java.io.Serializable;

public class ExceptionCode implements Serializable {
    public Integer code;
    public String msg;

    public ExceptionCode(Integer code, String message) {
        this.code = code;
        this.msg = message;
    }

    public static ExceptionCode init(Integer code, String message) {
        return new ExceptionCode(code, message);
    }
}
